# This file created by conda-build 3.0.27
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/faker-0.8.6-python3.6-on-nwani-linux-64, last modified Wed Oct 25 18:24:10 2017
# ------------------------------------------------

package:
    name: faker
    version: 0.8.6
source:
    fn: Faker-0.8.6.tar.gz
    sha256: 3c98dd04bba667ecfddb77fcd0dfd19b376b258d21beeaf5b95578826e275a83
    url: https://pypi.io/packages/source/F/Faker/Faker-0.8.6.tar.gz
build:
    entry_points:
        - faker = faker.cli:execute_from_command_line
    number: '0'
    script: python setup.py install --single-version-externally-managed --record=record.txt
    string: py36h14e001f_0
requirements:
    build:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.7.27.1 py36h8b7b77e_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 h4deb6c0_3
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - ncurses 6.0 h06874d7_1
        - openssl 1.0.2l h077ae2c_5
        - python 3.6.3 hc9025b9_1
        - readline 7.0 hac23ff0_3
        - setuptools 36.5.0 py36he42e2e1_0
        - sqlite 3.20.1 h6d8b0f3_1
        - tk 8.6.7 h5979e9b_1
        - xz 5.2.3 h2bcbf08_1
        - zlib 1.2.11 hfbfcf68_1
    host:
        - ca-certificates 2017.08.26 h1d4fec5_0
        - certifi 2017.7.27.1 py36h8b7b77e_0
        - libedit 3.1 heed3624_0
        - libffi 3.2.1 h4deb6c0_3
        - libgcc-ng 7.2.0 h7cc24e2_2
        - libstdcxx-ng 7.2.0 h7a57d05_2
        - ncurses 6.0 h06874d7_1
        - openssl 1.0.2l h077ae2c_5
        - python 3.6.3 hc9025b9_1
        - readline 7.0 hac23ff0_3
        - setuptools 36.5.0 py36he42e2e1_0
        - sqlite 3.20.1 h6d8b0f3_1
        - tk 8.6.7 h5979e9b_1
        - xz 5.2.3 h2bcbf08_1
        - zlib 1.2.11 hfbfcf68_1
    run:
        - python >=3.6,<3.7.0a0
        - python-dateutil >=2.4
        - six
        - text-unidecode
test:
    commands:
        - PYTHONIOENCODING=utf8 faker --help
    files:
        - run_test.py
    imports:
        - faker
        - faker.providers
        - faker.utils
about:
    dev_url: https://github.com/joke2k/faker
    doc_url: https://faker.readthedocs.io
    home: https://faker.readthedocs.io
    license: MIT
    license_family: MIT
    license_file: LICENSE.txt
    summary: Faker is a Python package that generates fake data for you.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - pmlandwehr
